4
votes
2answers
1k views

Installing OpenVPN to replace Cisco VPN because Cisco will not work with the kernel I am on or downgrade instead?

I had difficulties installing Cisco5.0 VPN on my Ubuntu 10.04 LTS. I asked for assistance in this question: link to previous question. The answer is that this Cisco program will run on only older ...